Cakephp 2.x User Management Premium Plugin Version 2.3

Upgrade Free to Premium

If you have any confusion please let me know at chetanvarshney@gmail.com

1. Upgrade from Free 1.6 to Premium 2.1

1. Download the sql queries from here and run into existing database of free version. Then you need not to run sql of premium version.
2. If you haven't changed Free 1.6 version files then you can replace Free 1.6 version with Premium 2.1 version.
3. If you have your own changes in existing plugin. Then you should diff both versions with any Diff Softwares for e.g. Kdiff (http://kdiff3.sourceforge.net) Please take a backup of your existing files before overwriting.
4. I suggest you please do not overwrite new plugin to existing plugin instead of this you should make your changes in new plugin.
5. Please follow ReadMe file instructions of Premium 2.1 version.

2. Upgrade from Free 1.6 to Premium 2.2

1. Download the sql queries from here and run into existing database of free version. Then you need not to run sql of premium version.
2. If you haven't changed Free 1.6 version files then you can replace Free 1.6 version with Premium 2.2 version.
3. If you have your own changes in existing plugin. Then you should diff both versions with any Diff Softwares for e.g. Kdiff (http://kdiff3.sourceforge.net) Please take a backup of your existing files before overwriting.
4. I suggest you please do not overwrite new plugin to existing plugin instead of this you should make your changes in new plugin.
5. Please follow ReadMe file instructions of Premium 2.2 version.

3. Upgrade from Free 1.6 to Premium 2.3

1. Download the sql queries from here and run into existing database of free version. Then you need not to run sql of premium version.
2. If you haven't changed Free 1.6 version files then you can replace Free 1.6 version with Premium 2.3 version.
3. If you have your own changes in existing plugin. Then you should diff both versions with any Diff Softwares for e.g. Kdiff (http://kdiff3.sourceforge.net) Please take a backup of your existing files before overwriting.
4. I suggest you please do not overwrite new plugin to existing plugin instead of this you should make your changes in new plugin.
5. Please follow ReadMe file instructions of Premium 2.3 version.